<html><title>The Holy Artefact</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
When you take a closer look at the artefact, you realize it has something similar to
a control panel. You try to operate it, and suddenly inscriptions start to appear...
<br><br>
<a action="bypass -h npc_%objectId%_1">Security System Status</a><br1>
<a action="bypass -h npc_%objectId%_2">Recovery System Activation</a><br1>
<a action="bypass -h npc_%objectId%_3">Damage System Activation</a><br1>
<a action="bypass -h npc_%objectId%_4">Damage Element Selection</a>
%gmOption%<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>